<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>This is Html Description List</title>
</head>
<body>
<dl>
    <dt>Coffe</dt>
    <dd>Coffe Can Reduce Yourr headach</dd>
    <dt>Tea</dt>
    <dd>Coffe Can Reduce Yourr headach</dd>

</dl>


</body>
</html>